Subject: Ticket Assigned - Need Orcal
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 15:27:20 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Orcal simab mohsin                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi simab mohsin, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:59 PM, 25th Oct                   Hilah                   Hi Simab. Thank you for contacting us. My name is Hilah. How may I help you today?           07:01 PM, 25th Oct                     simab mohsin                    Hi           07:02 PM, 25th Oct                     simab mohsin                    I return my item but still Money not receive           07:02 PM, 25th Oct                   Hilah                   Please allow me a moment to check this for you.           07:04 PM, 25th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:06 PM, 25th Oct                   Hilah                   Could you please share your order number so that I can assist you further?           07:06 PM, 25th Oct                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           07:08 PM, 25th Oct                     simab mohsin                    6171739238           07:09 PM, 25th Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:09 PM, 25th Oct                   Hilah                   Please provide us with the name of the returned item and the number of the return policy so that we can assist you accordingly.           07:10 PM, 25th Oct                     simab mohsin                    T shirt           07:10 PM, 25th Oct                     simab mohsin                    What is number of return policy.... I don't know           07:11 PM, 25th Oct                   Hilah                   did you hand over the returned item with another order           07:12 PM, 25th Oct                     simab mohsin                    Yes           07:12 PM, 25th Oct                   Hilah                   could you share the order number           07:12 PM, 25th Oct                     simab mohsin                    He told me to give no problem with that then I gave him           07:12 PM, 25th Oct                     simab mohsin                    What order number           07:13 PM, 25th Oct                   Hilah                   the order number for the other items           07:13 PM, 25th Oct                     simab mohsin                    Ok that was from my other account           07:14 PM, 25th Oct                     simab mohsin                    I will check because I didn't receive any massage           07:14 PM, 25th Oct                     simab mohsin                    Give me 5 minutes           07:15 PM, 25th Oct                   Hilah                   I'll be waiting for you.           07:16 PM, 25th Oct                     simab mohsin                    6175623346           07:20 PM, 25th Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:20 PM, 25th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:21 PM, 25th Oct                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           07:21 PM, 25th Oct                   Hilah                    We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:21 PM, 25th Oct                   Hilah                   we will keep you updated on  [email-masked]           07:21 PM, 25th Oct                     simab mohsin                    When will money back           07:22 PM, 25th Oct                   Hilah                   we will solve the problem ASAP           07:23 PM, 25th Oct                     simab mohsin                    Did u receive my item back??           07:23 PM, 25th Oct                   Hilah                   we will check and make the refund ASAP           07:25 PM, 25th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 PM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051348